{
  "_from": "@babel/plugin-transform-unicode-escapes@^7.14.5",
  "_id": "@babel/plugin-transform-unicode-escapes@7.14.5",
  "_inBundle": false,
  "_integrity": "sha512-crTo4jATEOjxj7bt9lbYXcBAM3LZaUrbP2uUdxb6WIorLmjNKSpHfIybgY4B8SRpbf8tEVIWH3Vtm7ayCrKocA==",
  "_location": "/@babel/plugin-transform-unicode-escapes",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "@babel/plugin-transform-unicode-escapes@^7.14.5",
    "name": "@babel/plugin-transform-unicode-escapes",
    "escapedName": "@babel%2fplugin-transform-unicode-escapes",
    "scope": "@babel",
    "rawSpec": "^7.14.5",
    "saveSpec": null,
    "fetchSpec": "^7.14.5"
  },
  "_requiredBy": [
    "/@storybook/cli/@babel/preset-env"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/@babel/plugin-transform-unicode-escapes/-/plugin-transform-unicode-escapes-7.14.5.tgz",
  "_shasum": "9d4bd2a681e3c5d7acf4f57fa9e51175d91d0c6b",
  "_spec": "@babel/plugin-transform-unicode-escapes@^7.14.5",
  "_where": "/root/farzoom/eco-ebg/node_modules/@storybook/cli/node_modules/@babel/preset-env",
  "author": {
    "name": "The Babel Team",
    "url": "https://babel.dev/team"
  },
  "bugs": {
    "url": "https://github.com/babel/babel/issues"
  },
  "bundleDependencies": false,
  "dependencies": {
    "@babel/helper-plugin-utils": "^7.14.5"
  },
  "deprecated": false,
  "description": "Compile ES2015 Unicode escapes to ES5",
  "devDependencies": {
    "@babel/core": "7.14.5",
    "@babel/helper-plugin-test-runner": "7.14.5"
  },
  "engines": {
    "node": ">=6.9.0"
  },
  "homepage": "https://babel.dev/docs/en/next/babel-plugin-transform-unicode-escapes",
  "keywords": [
    "babel-plugin"
  ],
  "license": "MIT",
  "main": "./lib/index.js",
  "name": "@babel/plugin-transform-unicode-escapes",
  "peerDependencies": {
    "@babel/core": "^7.0.0-0"
  },
  "publishConfig": {
    "access": "public"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/babel/babel.git",
    "directory": "packages/babel-plugin-transform-unicode-escapes"
  },
  "version": "7.14.5"
}
